// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		8D0C4E8D0486CD37000505A6 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 0867D6AAFE840B52C02AAC07 /* InfoPlist.strings */; };
		8D0C4E8E0486CD37000505A6 /* main.nib in Resources */ = {isa = PBXBuildFile; fileRef = 02345980000FD03B11CA0E72 /* main.nib */; };
		8D0C4E900486CD37000505A6 /* «PROJECTNAME».cpp in Sources */ = {isa = PBXBuildFile; fileRef = 20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */; settings = {ATTRIBUTES = (); }; };
		C62850CB09BECC9C00C3E610 /* OpenGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C62850CA09BECC9C00C3E610 /* OpenGL.framework */; };
		C62850CC09BECC9C00C3E610 /* OpenGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C62850CA09BECC9C00C3E610 /* OpenGL.framework */; };
		C62850CD09BECC9C00C3E610 /* OpenGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C62850CA09BECC9C00C3E610 /* OpenGL.framework */; };
		C62852C609BECCC600C3E610 /* Psychlops.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C62852C509BECCC600C3E610 /* Psychlops.framework */; };
		C62852CA09BECCE600C3E610 /* libPsychlops.a in Frameworks */ = {isa = PBXBuildFile; fileRef = C62852C909BECCE600C3E610 /* libPsychlops.a */; };
		C622BFD90D85DD9C004636A6 /* libPsychlops10.3.a in Frameworks */ = {isa = PBXBuildFile; fileRef = C622BFD80D85DD9C004636A6 /* libPsychlops10.3.a */; };
		C62852CF09BECD0700C3E610 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 20286C33FDCF999611CA2CEA /* Carbon.framework */; };
		C62852D009BECD0700C3E610 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 20286C33FDCF999611CA2CEA /* Carbon.framework */; };
		C62852D109BECD0800C3E610 /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 20286C33FDCF999611CA2CEA /* Carbon.framework */; };
		C64541650F838F69000EE016 /* AGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C64541640F838F69000EE016 /* AGL.framework */; };
		C64541660F838F69000EE016 /* AGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C64541640F838F69000EE016 /* AGL.framework */; };
		C64541670F838F69000EE016 /* AGL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C64541640F838F69000EE016 /* AGL.framework */; };
		C62852DB09BECD5000C3E610 /* «PROJECTNAME».cpp in Sources */ = {isa = PBXBuildFile; fileRef = 20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */; };
		C62852DC09BECD5100C3E610 /* «PROJECTNAME».cpp in Sources */ = {isa = PBXBuildFile; fileRef = 20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */; };
/* End PBXBuildFile section */

/* Begin PBXBuildStyle section */
		4A9504C5FFE6A39111CA0CBA /* Debug */ = {
			isa = PBXBuildStyle;
			buildSettings = {
			};
			name = Debug;
		};
		4A9504C6FFE6A39111CA0CBA /* Release */ = {
			isa = PBXBuildStyle;
			buildSettings = {
			};
			name = Release;
		};
/* End PBXBuildStyle section */

/* Begin PBXFileReference section */
		0867D6ABFE840B52C02AAC07 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		1870340FFE93FCAF11CA0CD7 /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/main.nib; sourceTree = "<group>"; };
		20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.cpp.cpp; path = «PROJECTNAME».cpp; sourceTree = "<group>"; };
		20286C33FDCF999611CA2CEA /* Carbon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Carbon.framework; path = /System/Library/Frameworks/Carbon.framework; sourceTree = "<absolute>"; };
		32DBCF6D0370B57F00C91783 /* «PROJECTNAME»_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = «PROJECTNAME»_Prefix.pch; sourceTree = "<group>"; };
		4A9504C8FFE6A3BC11CA0CBA /* ApplicationServices.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ApplicationServices.framework; path = /System/Library/Frameworks/ApplicationServices.framework; sourceTree = "<absolute>"; };
		4A9504CAFFE6A41611CA0CBA /* CoreServices.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreServices.framework; path = /System/Library/Frameworks/CoreServices.framework; sourceTree = "<absolute>"; };
		8D0C4E960486CD37000505A6 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		8D0C4E970486CD37000505A6 /* «PROJECTNAME».app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = «PROJECTNAME».app; sourceTree = BUILT_PRODUCTS_DIR; };
		C62850B809BEC9ED00C3E610 /* «PROJECTNAME» dynamic.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "«PROJECTNAME» dynamic.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		C62850C409BECBA200C3E610 /* «PROJECTNAME» 10.3.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "«PROJECTNAME» 10.3.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		C62850CA09BECC9C00C3E610 /* OpenGL.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = OpenGL.framework; path = /System/Library/Frameworks/OpenGL.framework; sourceTree = "<absolute>"; };
		C62852C509BECCC600C3E610 /* Psychlops.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Psychlops.framework; path = /Library/Frameworks/Psychlops.framework; sourceTree = "<absolute>"; };
		C64541640F838F69000EE016 /* AGL.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AGL.framework; path = /System/Library/Frameworks/AGL.framework; sourceTree = "<absolute>"; };
		C62852C909BECCE600C3E610 /* libPsychlops.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libPsychlops.a; path = /Library/Frameworks/Psychlops.framework/libPsychlops.a; sourceTree = "<absolute>"; };
		C622BFD80D85DD9C004636A6 /* libPsychlops10.3.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libPsychlops10.3.a; path = /Library/Frameworks/Psychlops.framework/libPsychlops10.3.a; sourceTree = "<absolute>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D0C4E910486CD37000505A6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C62850CB09BECC9C00C3E610 /* OpenGL.framework in Frameworks */,
				C62852CA09BECCE600C3E610 /* libPsychlops.a in Frameworks */,
				C62852D109BECD0800C3E610 /* Carbon.framework in Frameworks */,
				C64541650F838F69000EE016 /* AGL.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C62850B609BEC9ED00C3E610 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C62850CC09BECC9C00C3E610 /* OpenGL.framework in Frameworks */,
				C62852C609BECCC600C3E610 /* Psychlops.framework in Frameworks */,
				C62852D009BECD0700C3E610 /* Carbon.framework in Frameworks */,
				C64541660F838F69000EE016 /* AGL.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C62850C209BECBA200C3E610 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C62850CD09BECC9C00C3E610 /* OpenGL.framework in Frameworks */,
				C622BFD90D85DD9C004636A6 /* libPsychlops10.3.a in Frameworks */,
				C62852CF09BECD0700C3E610 /* Carbon.framework in Frameworks */,
				C64541670F838F69000EE016 /* AGL.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		195DF8CFFE9D517E11CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				8D0C4E970486CD37000505A6 /* «PROJECTNAME».app */,
				C62850B809BEC9ED00C3E610 /* «PROJECTNAME» dynamic.app */,
				C62850C409BECBA200C3E610 /* «PROJECTNAME» 10.3.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		20286C29FDCF999611CA2CEA /* «PROJECTNAME» */ = {
			isa = PBXGroup;
			children = (
				20286C2AFDCF999611CA2CEA /* Sources */,
				20286C2CFDCF999611CA2CEA /* Resources */,
				20286C32FDCF999611CA2CEA /* External Frameworks and Libraries */,
				195DF8CFFE9D517E11CA2CBB /* Products */,
			);
			name = «PROJECTNAME»;
			sourceTree = "<group>";
		};
		20286C2AFDCF999611CA2CEA /* Sources */ = {
			isa = PBXGroup;
			children = (
				32DBCF6D0370B57F00C91783 /* «PROJECTNAME»_Prefix.pch */,
				20286C2BFDCF999611CA2CEA /* «PROJECTNAME».cpp */,
			);
			name = Sources;
			sourceTree = "<group>";
		};
		20286C2CFDCF999611CA2CEA /* Resources */ = {
			isa = PBXGroup;
			children = (
				8D0C4E960486CD37000505A6 /* Info.plist */,
				0867D6AAFE840B52C02AAC07 /* InfoPlist.strings */,
				02345980000FD03B11CA0E72 /* main.nib */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		20286C32FDCF999611CA2CEA /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				C622BFD80D85DD9C004636A6 /* libPsychlops10.3.a */,
				C62852C909BECCE600C3E610 /* libPsychlops.a */,
				C62852C509BECCC600C3E610 /* Psychlops.framework */,
				C62850CA09BECC9C00C3E610 /* OpenGL.framework */,
				20286C33FDCF999611CA2CEA /* Carbon.framework */,
				4A9504CAFFE6A41611CA0CBA /* CoreServices.framework */,
				4A9504C8FFE6A3BC11CA0CBA /* ApplicationServices.framework */,
				C64541640F838F69000EE016 /* AGL.framework */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8D0C4E890486CD37000505A6 /* «PROJECTNAME» static */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C0E91AC508A95435008D54AB /* Build configuration list for PBXNativeTarget "«PROJECTNAME» static" */;
			buildPhases = (
				8D0C4E8C0486CD37000505A6 /* Resources */,
				8D0C4E8F0486CD37000505A6 /* Sources */,
				8D0C4E910486CD37000505A6 /* Frameworks */,
			);
			buildRules = (
			);
			buildSettings = {
			};
			dependencies = (
			);
			name = "«PROJECTNAME» static";
			productInstallPath = "$(HOME)/Applications";
			productName = «PROJECTNAME»;
			productReference = 8D0C4E970486CD37000505A6 /* «PROJECTNAME».app */;
			productType = "com.apple.product-type.application";
		};
		C62850B709BEC9ED00C3E610 /* «PROJECTNAME» dynamic */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C62850BB09BEC9ED00C3E610 /* Build configuration list for PBXNativeTarget "«PROJECTNAME» dynamic" */;
			buildPhases = (
				C62850B409BEC9ED00C3E610 /* Resources */,
				C62850B509BEC9ED00C3E610 /* Sources */,
				C62850B609BEC9ED00C3E610 /* Frameworks */,
			);
			buildRules = (
			);
			buildSettings = {
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INFOPLIST_FILE = "«PROJECTNAME» dynamic-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "«PROJECTNAME» dynamic";
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			dependencies = (
			);
			name = "«PROJECTNAME» dynamic";
			productName = "«PROJECTNAME» dynamic";
			productReference = C62850B809BEC9ED00C3E610 /* «PROJECTNAME» dynamic.app */;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIdentifier</key>
	<string>com.yourcompany.«PROJECTNAME» dynamic</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
</dict>
</plist>
";
			productType = "com.apple.product-type.application";
		};
		C62850C309BECBA200C3E610 /* «PROJECTNAME» 10.3 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C62850C709BECBA300C3E610 /* Build configuration list for PBXNativeTarget "«PROJECTNAME» 10.3" */;
			buildPhases = (
				C62850C009BECBA200C3E610 /* Resources */,
				C62850C109BECBA200C3E610 /* Sources */,
				C62850C209BECBA200C3E610 /* Frameworks */,
			);
			buildRules = (
			);
			buildSettings = {
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INFOPLIST_FILE = "«PROJECTNAME» 10.3-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "«PROJECTNAME» 10.3";
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			dependencies = (
			);
			name = "«PROJECTNAME» 10.3";
			productName = "«PROJECTNAME» 10.3";
			productReference = C62850C409BECBA200C3E610 /* «PROJECTNAME» 10.3.app */;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIdentifier</key>
	<string>com.yourcompany.«PROJECTNAME» 10.3</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
</dict>
</plist>
";
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		20286C28FDCF999611CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = C0E91AC908A95435008D54AB /* Build configuration list for PBXProject "«PROJECTNAME»" */;
			buildSettings = {
			};
			buildStyles = (
				4A9504C6FFE6A39111CA0CBA /* Release */,
				4A9504C5FFE6A39111CA0CBA /* Debug */,
			);
			hasScannedForEncodings = 1;
			mainGroup = 20286C29FDCF999611CA2CEA /* «PROJECTNAME» */;
			projectDirPath = "";
			targets = (
				8D0C4E890486CD37000505A6 /* «PROJECTNAME» static */,
				C62850B709BEC9ED00C3E610 /* «PROJECTNAME» dynamic */,
				C62850C309BECBA200C3E610 /* «PROJECTNAME» 10.3 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8D0C4E8C0486CD37000505A6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D0C4E8D0486CD37000505A6 /* InfoPlist.strings in Resources */,
				8D0C4E8E0486CD37000505A6 /* main.nib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C62850B409BEC9ED00C3E610 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C62850C009BECBA200C3E610 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8D0C4E8F0486CD37000505A6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D0C4E900486CD37000505A6 /* «PROJECTNAME».cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C62850B509BEC9ED00C3E610 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C62852DB09BECD5000C3E610 /* «PROJECTNAME».cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		C62850C109BECBA200C3E610 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C62852DC09BECD5100C3E610 /* «PROJECTNAME».cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		02345980000FD03B11CA0E72 /* main.nib */ = {
			isa = PBXVariantGroup;
			children = (
				1870340FFE93FCAF11CA0CD7 /* English */,
			);
			name = main.nib;
			sourceTree = "<group>";
		};
		0867D6AAFE840B52C02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				0867D6ABFE840B52C02AAC07 /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C0E91AC608A95435008D54AB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = «PROJECTNAME»_Prefix.pch;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = /Library/Frameworks/Psychlops.framework;
				PRODUCT_NAME = «PROJECTNAME»;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		C0E91AC708A95435008D54AB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = «PROJECTNAME»_Prefix.pch;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = /Library/Frameworks/Psychlops.framework;
				PRODUCT_NAME = «PROJECTNAME»;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		C0E91ACA08A95435008D54AB /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = /Library/Frameworks/Psychlops.framework/Headers;
				PREBINDING = NO;
			};
			name = Debug;
		};
		C0E91ACB08A95435008D54AB /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = /Library/Frameworks/Psychlops.framework/Headers;
				PREBINDING = NO;
			};
			name = Release;
		};
		C62850BC09BEC9ED00C3E610 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CONFIGURATION_TEMP_DIR = "$(PROJECT_TEMP_DIR)/dynamic/$(CONFIGURATION)";
				COPY_PHASE_STRIP = NO;
				FRAMEWORK_SEARCH_PATHS = /Library/Frameworks;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INFOPLIST_FILE = "«PROJECTNAME» dynamic-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "«PROJECTNAME» dynamic";
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		C62850BD09BEC9ED00C3E610 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				CONFIGURATION_TEMP_DIR = "$(PROJECT_TEMP_DIR)/dynamic/$(CONFIGURATION)";
				COPY_PHASE_STRIP = YES;
				FRAMEWORK_SEARCH_PATHS = /Library/Frameworks;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INFOPLIST_FILE = "«PROJECTNAME» dynamic-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "«PROJECTNAME» dynamic";
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Release;
		};
		C62850C809BECBA300C3E610 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CONFIGURATION_TEMP_DIR = "$(PROJECT_TEMP_DIR)/10.3/$(CONFIGURATION)";
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INFOPLIST_FILE = "«PROJECTNAME» 10.3-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = /Library/Frameworks/Psychlops.framework;
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "«PROJECTNAME» 10.3";
				SDKROOT = /Developer/SDKs/MacOSX10.3.9.sdk;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		C62850C909BECBA300C3E610 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = ppc;
				CONFIGURATION_TEMP_DIR = "$(PROJECT_TEMP_DIR)/10.3/$(CONFIGURATION)";
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
				INFOPLIST_FILE = "«PROJECTNAME» 10.3-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				LIBRARY_SEARCH_PATHS = /Library/Frameworks/Psychlops.framework;
				OTHER_LDFLAGS = (
					"-framework",
					Carbon,
				);
				PREBINDING = NO;
				PRODUCT_NAME = "«PROJECTNAME» 10.3";
				SDKROOT = /Developer/SDKs/MacOSX10.3.9.sdk;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C0E91AC508A95435008D54AB /* Build configuration list for PBXNativeTarget "«PROJECTNAME» static" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0E91AC608A95435008D54AB /* Debug */,
				C0E91AC708A95435008D54AB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C0E91AC908A95435008D54AB /* Build configuration list for PBXProject "«PROJECTNAME»" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0E91ACA08A95435008D54AB /* Debug */,
				C0E91ACB08A95435008D54AB /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C62850BB09BEC9ED00C3E610 /* Build configuration list for PBXNativeTarget "«PROJECTNAME» dynamic" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C62850BC09BEC9ED00C3E610 /* Debug */,
				C62850BD09BEC9ED00C3E610 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C62850C709BECBA300C3E610 /* Build configuration list for PBXNativeTarget "«PROJECTNAME» 10.3" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C62850C809BECBA300C3E610 /* Debug */,
				C62850C909BECBA300C3E610 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 20286C28FDCF999611CA2CEA /* Project object */;
}
